[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=GNUMail.app
Comment=A GNUstep mail client.
Icon=/usr/local/libexec/GNUstep/GNUMail.app.app/Resources/GNUMail.tiff
Exec=/usr/local/bin/openapp GNUMail
FilePattern=GNUMail.app;GNUMail;
